本日の野良リポジトリ (2010-02-25)

nora セクションに下記を put しました。

  • scim-1.4.9-8nora10

今回のパッケージは、最新の環境でリビルドしたものです。
scim が依存している libdirectfb が 0.9.25.1 から 1.4.2 へアップグレードされた為に、依存関係のエラーが出て野良パッケージがインストール出来ない状態となっていました。(滝汗

PCLinuxOS | comments (0) | -

コメント

コメント フォーム